Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: новая жизнь с Kubuntu 16.04-18.04 (решения публикуются в первом посте)  (Прочитано 40793 раз)

0 Пользователей и 1 Гость просматривают эту тему.

kononvaler

  • Гость
Откровенно говоря, обновлений после выхода 16.04 неожиданно мало, почти вообще нет. Особенно по сравнению с предыдущими выпусками. А проблем то куча.

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1210
    • Просмотр профиля
Потребление памяти прилично выросло, своп постоянно используется. Не знаю, кого винить - систему или оболочку.

На работе тестовая машина, Arch, последний (новей, чем в Kubuntu) KDE, сразу после загрузки - занято 800-850 Мб. Kubuntu - сразу после старта - около 1,5 Гб. В предыдущей версии было примерно 900-1050 Мб.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense

Оффлайн skybour

  • Старожил
  • *
  • Сообщений: 2224
    • Просмотр профиля
eugenez, я похожую картину наблюдал в последней версии openSUSE: память забита под завязку и свопится со старта. Четвертокеды вели себя значительно скромнее.

Оффлайн KooL

  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Вы что, в диспетчер задач глянуть не можете кто там чего жрёт? Аконади сносите, оно жрёт гигами. У меня где-то 800-900 метров жрёт КUbuntu 16.04 без Аконади.
Linux - особый вид квестовых игр.

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1210
    • Просмотр профиля
Аконади у меня не запускается.
$ ps aux | grep akonadi
eugene    6221  0.0  0.0  15472   940 pts/0    S+   09:35   0:00 grep --color=tty -d skip akonadi
Из диспетчера задач не особо понятно, какой процесс свопит. Сам набор процессов стандартный, как и в прежней версии.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense

kononvaler

  • Гость
решид у себя глянуть и вот: mysqld 850Mb памяти. родительский процесс ... akonadi server.
Навскидку, где он выключается или удалить надо?

Оффлайн KooL

  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
/home/****/.config/akonadi/akonadiserverrc/StartServer=false

Ещё в Настройках/Запуск и завершение/Управление сеансами/Начинать с пустого сеанса
Можно попробовать поставить
« Последнее редактирование: 15 Май 2016, 14:33:15 от KooL »
Linux - особый вид квестовых игр.

kononvaler

  • Гость
ясно, спасибо.
А "начинать с пустого сеанса" всегда выставляю.

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1210
    • Просмотр профиля
Удалил akonadi. Совсем полностью не вышло, несколько библиотек хочет нужный мне klinkstatus
2016-05-15 09:41:00 remove accountwizard:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:41:01 remove kontact:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:41:01 remove knotes:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:41:02 remove kaddressbook:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:41:04 remove kleopatra:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:41:04 remove kdepim-runtime:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:41:06 remove akonadi-server:amd64 4:15.12.3-0ubuntu6 <нет>
2016-05-15 09:41:57 remove akonadi-backend-mysql:all 4:15.12.3-0ubuntu6 <нет>
2016-05-15 09:43:28 remove libkf5akonadiagentbase5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:42 remove libkf5noteshared5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:43 remove libkf5ksieveui5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:44 remove libkf5messagelist5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:46 remove libkf5libkdepim5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:47 remove libkf5mailcommon5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:48 remove libkf5messagecomposer5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:48 remove libkf5templateparser5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:48 remove libkf5messageviewer5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:49 remove libkf5incidenceeditorsng5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:50 remove libkf5eventviews5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:50 remove libkf5calendarsupport5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:51 remove libkf5gravatar5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:51 remove libkf5mailimporter5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:51 remove libkf5pimcommon5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:43:52 remove libkf5akonadicalendar5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:15 remove libkf5kdepimdbusinterfaces5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:15 remove libkf5akonadicontact5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:29 remove kde-config-mailtransport:amd64 15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:29 remove libkolab1:amd64 1.0.2-10ubuntu6 <нет>
2016-05-15 09:44:30 remove libkf5messagecore5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:30 remove libkf5mailtransport5:amd64 15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:31 remove libkf5akonadimime5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:32 remove libkf5akonadisearchdebug5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:32 remove libkf5akonadisearchpim5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:33 remove libkf5alarmcalendar5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:33 remove libkf5akonadicore-bin:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:34 remove libkf5akonadiwidgets5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:34 remove libkf5akonadicore5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:44:51 remove libkf5akonadinotes5:amd64 4:15.12.3-0ubuntu1 <нет>
2016-05-15 09:45:02 remove libkf5akonadiprivate5:amd64 4:15.12.3-0ubuntu6 <нет>

$ dpkg -l | grep akonadi
ii  libakonadi-kde4                                 4:4.14.10-1ubuntu2                             amd64        library for using the Akonadi PIM data server
ii  libakonadi-kmime4                               4:4.14.10-1ubuntu2                             amd64        Akonadi MIME handling library
ii  libakonadiprotocolinternals1                    1.13.0-8ubuntu2                                amd64        libraries for the Akonadi PIM storage service

Поглядим.

Пользователь добавил сообщение 16 Май 2016, 20:29:54:
Баг про крах апплета networkmanager https://bugs.launchpad.net/ubuntu/+source/plasma-nm/+bug/1581371
« Последнее редактирование: 16 Май 2016, 20:29:54 от eugenez »
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1210
    • Просмотр профиля
В Kubuntu Backports PPA появилась новая плазма и KF5 https://launchpad.net/~kubuntu-ppa/+archive/ubuntu/backports/+packages?field.name_filter=&field.series_filter=xenial&field.status_filter=published&batch=75

Есть проблема. Конфликтуют старый kactivities и новый kactivitymanagerd

При обновлении:
Пакеты, которые будут оставлены в неизменном виде:
  plasma-desktop plasma-desktop-data

При выяснении, что да как:
$ wajig install plasma-desktop
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 plasma-desktop : Зависит: plasma-desktop-data (= 4:5.6.4-0ubuntu1~ubuntu16.04~ppa3) но 4:5.5.5-0ubuntu1 будет установлен
                  Ломает: kactivities (< 5.21) но 5.18.0-0ubuntu1 будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

$ wajig show kactivitymanagerd
Пакет: kactivitymanagerd                         
Новый: да
Состояние: не установлен
Версия: 5.6.4-0ubuntu1~ubuntu16.04~ppa1
Приоритет: необязательный
Раздел: kde
Сопровождающий: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Архитектура: amd64
Размер в распакованном виде: 802 k
Зависимости: libc6 (>= 2.14), libkf5configcore5 (>= 4.97.0), libkf5coreaddons5 (>= 5.11.0), libkf5dbusaddons5 (>= 4.97.0), libkf5globalaccel5 (>= 5.0.0), libkf5i18n5
             (>= 4.97.0), libkf5kiocore5 (>= 5.21.0), libkf5service5 (>= 4.96.0), libkf5windowsystem5 (>= 4.96.0), libkf5xmlgui5 (>= 4.96.0), libqt5core5a (>=
             5.5.0), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.0.2) | libqt5gui5-gles (>= 5.0.2), libqt5sql5 (>= 5.0.2), libqt5widgets5 (>= 5.0.2), libstdc++6 (>=
             4.4.0)
Конфликтует: kactivitymanagerd:i386
Повреждает: kactivities (< 5.20~), kactivities:i386 (< 5.20~)
Заменяет: kactivities (< 5.20~), kactivities:i386 (< 5.20~)
Описание: System service to manage user's activities
 System service to manage user's activities, track the usage patterns etc.

$ wajig install plasma-desktop kactivitymanagerd
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 kactivitymanagerd : Ломает: kactivities (< 5.20~) но 5.18.0-0ubuntu1 будет установлен
 plasma-desktop : Зависит: plasma-desktop-data (= 4:5.6.4-0ubuntu1~ubuntu16.04~ppa3) но 4:5.5.5-0ubuntu1 будет установлен
                  Ломает: kactivities (< 5.21) но 5.18.0-0ubuntu1 будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

Пока непонятно. Kactivities безболезненно не удаляется, думаю

$ wajig remove kactivities
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
The following additional packages will be installed:
  kde-l10n-engb kde-l10n-ru kdeplasma-addons-data kwayland-data kwin-addons libkf5coreaddons-data libkf5coreaddons5 libkf5kiocore5 libkf5plasma5
  libkf5waylandclient5 libkf5waylandserver5 plasma-dataengines-addons plasma-desktop-data plasma-runners-addons plasma-wallpapers-addons
Рекомендуемые пакеты:
  plasma-workspace
Пакеты, которые будут УДАЛЕНЫ:
  kactivities kdeconnect-plasma kinfocenter plasma-desktop plasma-widgets-addons plasma-workspace sddm sddm-theme-breeze
Пакеты, которые будут обновлены:
  kde-l10n-engb kde-l10n-ru kdeplasma-addons-data kwayland-data kwin-addons libkf5coreaddons-data libkf5coreaddons5 libkf5kiocore5 libkf5plasma5
  libkf5waylandclient5 libkf5waylandserver5 plasma-dataengines-addons plasma-desktop-data plasma-runners-addons plasma-wallpapers-addons
обновлено 15, установлено 0 новых пакетов, для удаления отмечено 8 пакетов, и 227 пакетов не обновлено.
Необходимо скачать 31,9 MБ архивов.
После данной операции, объём занятого дискового пространства уменьшится на 56,2 MB.
Хотите продолжить? [Д/н]
« Последнее редактирование: 21 Май 2016, 04:33:10 от eugenez »
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1210
    • Просмотр профиля
Баг основал. Поддержите плз https://bugs.launchpad.net/kubuntu-ppa/+bug/1584416

Пользователь добавил сообщение 23 Май 2016, 03:25:53:
Вроде обновился. Навёл на мысль товарищ, прокомментировавший баг (выше), ну и, наверное, помогла разница в работе алгоритмов apt и apt-get (хотя не очень понимаю, отчего так).

Пробуем, как посоветовали.
$ LC_ALL=C sudo apt full-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
 plasma-desktop : Depends: kactivities but it is not installed
                  Depends: plasma-desktop-data (= 4:5.5.5-0ubuntu1) but 4:5.6.4-0ubuntu1~ubuntu16.04~ppa3 is installed
E: Unmet dependencies. Try using -f.

Пытаемся исправить.

1. пробуем принудительно поставить конфликтующие пакеты. Конфликт файлов - один и тот же файл в разных пакетах.
$ LC_ALL=C sudo apt install kactivitymanagerd plasma-desktop plasma-desktop-data plasma-workspace
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
  kde-l10n-engb kde-l10n-ru kde-spectacle kdeplasma-addons-data kwayland-data kwin-addons libkf5coreaddons-data libkf5coreaddons5 libkf5kiocore5 libkf5plasma5
  libkf5screen-bin libkf5screen7 libkf5waylandclient5 libkf5waylandserver5 libpowerdevilcore2 plasma-dataengines-addons plasma-integration plasma-runners-addons
  plasma-wallpapers-addons plasma-widgets-addons
Recommended packages:
  kscreen
The following packages will be REMOVED:
  kactivities libkf5screen6
The following NEW packages will be installed:
  kactivitymanagerd libkf5screen7 plasma-integration
The following packages will be upgraded:
  kde-l10n-engb kde-l10n-ru kde-spectacle kdeplasma-addons-data kwayland-data kwin-addons libkf5coreaddons-data libkf5coreaddons5 libkf5kiocore5 libkf5plasma5
  libkf5screen-bin libkf5waylandclient5 libkf5waylandserver5 libpowerdevilcore2 plasma-dataengines-addons plasma-desktop plasma-desktop-data plasma-runners-addons
  plasma-wallpapers-addons plasma-widgets-addons plasma-workspace
21 upgraded, 3 newly installed, 2 to remove and 221 not upgraded.
Need to get 42.5 MB of archives.
After this operation, 578 kB disk space will be freed.
Do you want to continue? [Y/n]
...
Preparing to unpack .../plasma-desktop_4%3a5.6.4-0ubuntu1~ubuntu16.04~ppa3_amd64.deb ...
Unpacking plasma-desktop (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3) over (4:5.5.5-0ubuntu1) ...
dpkg: error processing archive /var/cache/apt/archives/plasma-desktop_4%3a5.6.4-0ubuntu1~ubuntu16.04~ppa3_amd64.deb (--unpack):
 trying to overwrite '/usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/activities/settings/libkactivitiessettingsplugin.so', which is also in package qml-module-org-kde-activities:amd64 5.18.0-0ubuntu1
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
...
Errors were encountered while processing:
 /var/cache/apt/archives/plasma-desktop_4%3a5.6.4-0ubuntu1~ubuntu16.04~ppa3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

2. Удаляем plasma-desktop. Возможно, лишний шаг, и можно было обойтись. Пытался убрать конфликт и обновиться. Заодно корректно завершается предыдущее действие - пакеты конфигурируются.
$ wajig remove plasma-desktop
...
Пакеты, которые будут УДАЛЕНЫ:
  plasma-desktop
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 221 пакетов не обновлено.
не установлено до конца или удалено 23 пакетов.
После данной операции, объём занятого дискового пространства уменьшится на 7 628 kB.
Хотите продолжить? [Д/н]
(Чтение базы данных … на данный момент установлен 177391 файл и каталог.)
Удаляется plasma-desktop (4:5.5.5-0ubuntu1) …
Обрабатываются триггеры для mime-support (3.59ubuntu1) …
Настраивается пакет libkf5coreaddons-data (5.22.0-0ubuntu1~ubuntu16.04~ppa1) …
Настраивается пакет libkf5coreaddons5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1) …
Настраивается пакет libkf5kiocore5:amd64 (5.22.0-0ubuntu1~ubuntu16.04~ppa1) …
Настраивается пакет kactivitymanagerd (5.6.4-0ubuntu1~ubuntu16.04~ppa1) …
Настраивается пакет plasma-desktop-data (4:5.6.4-0ubuntu1~ubuntu16.04~ppa3) …
Настраивается пакет kwayland-data (4:5.22.0-0ubuntu1~ubuntu16.04~ppa1) …

3. Принудительно обновляем второй конфликтующий пакет qml-module-org-kde-activities
wajig install qml-module-org-kde-activities
...
The following additional packages will be installed:
  libkf5activities5 qml-module-org-kde-extensionplugin
Пакеты, которые будут обновлены:
  libkf5activities5 qml-module-org-kde-activities qml-module-org-kde-extensionplugin
обновлено 3, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 218 пакетов не обновлено.
Необходимо скачать 125 kБ архивов.
После данной операции, объём занятого дискового пространства уменьшится на 102 kB.
Хотите продолжить? [Д/н]
...

4. Возвращаем plasma-desktop
5. Обновляемся. На этот раз без сообщений об ошибках.
$ wajig daily-upgrade
Пакеты, которые будут УДАЛЕНЫ:
  libkwinglutils7
НОВЫЕ пакеты, которые будут установлены:
  libkwineffects8 libkwinglutils8 libkwinxrenderutils8 pam-kwallet-init
Пакеты, которые будут обновлены:
  baloo-kf5 bluedevil breeze breeze-cursor-theme breeze-icon-theme frameworkintegration gtk3-engines-breeze kde-cli-tools kde-cli-tools-data kde-config-gtk-style
  kde-config-gtk-style-preview kde-config-screenlocker kde-config-sddm kde-style-breeze kde-style-breeze-qt4 kde-style-oxygen-qt5 kded5 kdoctools5 kgamma5
  khelpcenter khotkeys khotkeys-data kimageformat-plugins kinfocenter kinit kio kmenuedit kpackagelauncherqml kpackagetool5 kross ksshaskpass ksysguard
  ksysguard-data ksysguardd ktexteditor-data ktexteditor-katepart kwayland-integration kwin kwin-common kwin-data kwin-style-breeze kwin-x11 kwrited
  libkdecorations2-5v5 libkdecorations2private5v5 libkf5activitiesexperimentalstats1 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5 libkf5baloo5
  libkf5balooengine5 libkf5bluezqt-data libkf5bluezqt6 libkf5bookmarks-data libkf5bookmarks5 libkf5calendarevents5 libkf5codecs-data libkf5codecs5
  libkf5completion-data libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5
  libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5 libkf5declarative-data libkf5declarative5 libkf5dnssd-data libkf5dnssd5
  libkf5emoticons-bin libkf5emoticons-data libkf5emoticons5 libkf5filemetadata-bin libkf5filemetadata-data libkf5filemetadata3 libkf5globalaccel-bin
  libkf5globalaccel-data libkf5globalaccel5 libkf5globalaccelprivate5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-bin libkf5iconthemes-data
  libkf5iconthemes5 libkf5idletime5 libkf5itemmodels5 libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5 libkf5js5 libkf5jsembed-data
  libkf5jsembed5 libkf5kcmutils-data libkf5kcmutils5 libkf5kdelibs4support-data libkf5kdelibs4support5 libkf5kdelibs4support5-bin libkf5khtml-bin libkf5khtml-data
  libkf5khtml5 libkf5kiofilewidgets5 libkf5kiontlm5 libkf5kiowidgets5 libkf5krosscore5 libkf5krossui5 libkf5modemmanagerqt6 libkf5networkmanagerqt6
  libkf5newstuff-data libkf5newstuff5 libkf5notifications-data libkf5notifications5 libkf5notifyconfig-data libkf5notifyconfig5 libkf5package-data libkf5package5
  libkf5parts-data libkf5parts-plugins libkf5parts5 libkf5people-data libkf5people5 libkf5peoplebackend5 libkf5peoplewidgets5 libkf5plasmaquick5 libkf5pty-data
  libkf5pty5 libkf5quickaddons5 libkf5runner5 libkf5service-bin libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data libkf5sonnet5-data
  libkf5sonnetcore5 libkf5sonnetui5 libkf5style5 libkf5su-bin libkf5su-data libkf5su5 libkf5sysguard-bin libkf5sysguard-data libkf5texteditor5
  libkf5texteditor5-libjs-underscore libkf5textwidgets-data libkf5textwidgets5 libkf5threadweaver5 libkf5unitconversion-data libkf5unitconversion5 libkf5wallet-bin
  libkf5wallet-data libkf5wallet5 libkf5webkit5 libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin
  libkf5xmlgui-data libkf5xmlgui5 libkf5xmlrpcclient-data libkf5xmlrpcclient5 libkfontinst5 libkfontinstui5 libkscreenlocker5 libksgrd7 libksignalplotter7
  libkwalletbackend5-5 libkwin4-effect-builtins1 libkworkspace5-5 liboxygenstyle5-5 liboxygenstyleconfig5-5 libpam-kwallet4 libpam-kwallet5
  libplasma-geolocation-interface5 libpowerdevilui5 libprocesscore7 libprocessui7 libtaskmanager5 libweather-ion7 milou muon-notifier muon-updater
  oxygen-icon-theme oxygen-sounds oxygen5-icon-theme plasma-discover plasma-discover-common plasma-discover-private plasma-discover-updater plasma-framework
  plasma-look-and-feel-org-kde-breezedark-desktop plasma-nm plasma-pa polkit-kde-agent-1 powerdevil powerdevil-data qml-module-org-kde-bluezqt
  qml-module-org-kde-draganddrop qml-module-org-kde-kcoreaddons qml-module-org-kde-kio qml-module-org-kde-kquickcontrols qml-module-org-kde-kquickcontrolsaddons
  qml-module-org-kde-kwindowsystem qml-module-org-kde-runnermodel qml-module-org-kde-solid qml-module-qtquick-controls-styles-breeze sddm-theme-breeze
  sonnet-plugins systemsettings user-manager
обновлено 218, установлено 4 новых пакетов, для удаления отмечено 1 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 101 MБ архивов.
После данной операции, объём занятого дискового пространства уменьшится на 42,0 MB.
...

Щас попробую перегрузить иксы...

Пользователь добавил сообщение 23 Май 2016, 03:35:45:
« Последнее редактирование: 23 Май 2016, 03:35:46 от eugenez »
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense

Оффлайн balamut152

  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
после обновления заработал наконец то networkmanager, а то приходилось 3g модем юзать через wvdial, кстати тоже с ним хрень какая то, в 14.04 подключался без проблем, в 16.04 это происходит долго, с непонятным выводом
carrier detected.  Waiting for prompt.
--> Don't know what to do!  Starting pppd and hoping for the best.
--> Starting pppd at Tue May 24 14:55:11 2016
--> Pid of pppd: 1497
--> Using interface ppp0

Несколько раз после запуска ловил висяки с миганием caps lock и scroll lock, висит вообще мертво, такое и в 14.04 у меня бывало, баг остался и в 16.04, он хоть и редкий, но бывает. Самое интересное , что не понятно от чего происходит и как это лечить

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1210
    • Просмотр профиля
Вы бы багрепорт оформили на лаунчпаде. Здесь-то мы про KDE/Plasma/KF5 больше.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense

Оффлайн balamut152

  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
так а я про что? Про Kubuntu же

Оффлайн KooL

  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Konsole частенько в процессах висит и выжирает полностью одно ядро проца. Это если его запустить, конечно, просто так он там не появляется и не висит.
Linux - особый вид квестовых игр.

 

Страница сгенерирована за 0.067 секунд. Запросов: 24.